?? Hilfe: Wie tex.ii2 installieren?

Dieses Thema im Forum "Andere" wurde erstellt von mini, 20.02.2004.

  1. mini

    mini Thread Starter Mitglied

    Beiträge:
    118
    Zustimmungen:
    0
    Mitglied seit:
    11.07.2003
    Servus, ich brauch eure Hilfe mit dem i-installer, zur Installation von Tex: Ich möchte mit dem i-installer Tex installieren und brauche dazu eben noch tex.ii2.
    Das Problem: Der Installer meldet:
    "Error
    Package has wrong version. Could not load"

    Slebst bei einer anderen URL klappt's nicht.

    Bitte um baldige Antwort (Ich muss so schnell wie möglich wieder latex'en!!)

    mini
     
  2. Horror

    Horror Mitglied

    Beiträge:
    1.416
    Zustimmungen:
    9
    Mitglied seit:
    03.02.2003
    Zieh dir doch das aktuelle tex-fat-package und versuch dein Glück damit. Nicht zu vergessen: der aktuelle i-installer.

    Horror
     
  3. mini

    mini Thread Starter Mitglied

    Beiträge:
    118
    Zustimmungen:
    0
    Mitglied seit:
    11.07.2003
    Ah jetzt,

    es hat mit dem aktuellen i-installer geklappt

    danke für die antwort

    mini
     
Die Seite wird geladen...
Ähnliche Themen - Hilfe installieren?
  1. adeadgirl
    Antworten:
    60
    Aufrufe:
    2.343
  2. alfredks
    Antworten:
    2
    Aufrufe:
    223
  3. limonetta
    Antworten:
    12
    Aufrufe:
    412
  4. léon-51
    Antworten:
    10
    Aufrufe:
    552
  5. morevisions
    Antworten:
    4
    Aufrufe:
    519
  1. Wir verwenden Cookies, weil diese die Bereitstellung unserer Dienste für dich erleichtern und dich z.B. nach der Registrierung angemeldet halten.